"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function baseHasIn(object, key) {
  return object != null && key in Object(object);
}
var _baseHasIn = baseHasIn;
exports._baseHasIn = _baseHasIn;
